

/*=====================SECTION-1=====================*/
.sec1-bg{
	background: url(../images/sec1-bg.jpg) center top no-repeat;
    float: left;
    width: 100%;
    padding: 80px 0;
	text-align: right;}
.sec1-lft{
	float:right;
	text-align:right;
}
.s1-hd1{
	float:right;
	font-weight: 600;
    font-size: 54px;
    line-height: 60px;
    color: #ffffff;
    background: #454542;
    border-right: 8px solid #b2ce17;
    margin: 0 0 0 0;
    padding: 7px 22px 7px 22px;
	 display: table;
	}
.s1-hd2{
	float: right;
    font-weight: 500;
    font-size: 38px;
    line-height: 60px;
    color: #d4f61a;
    background: #454542;
    border-right: 8px solid #b2ce17;
    margin: 11px 0 0 0;
    padding: 7px 22px 7px 22px;
    display: table;
	}
.s1-p{
	font-size: 18px;
    line-height: 28px;
    text-align: right;
    color: #404040;
    font-weight: 500;
    margin: 20px 0 0 0;
    width: 60%;
    float: right;}	
a.signup, a.select, a.strip{
	display:inline-block;
	width:221px;
	height:56px;
	background:#a9c416;
	border-radius:30px;
	font-size:20px;
	line-height:24px;
	text-transform:uppercase;
	text-align:center;
	color:#fff;
	padding-top:15px;
	
	font-weight:600;
	margin:25px 0 0 0;
}

/*=====================SECTION-2=====================*/
.sec2-bg{
	float:left;
	width:100%;
	padding:60px 0;
	text-align:center;
}
.comn-hdg{
	float:left;
	width:100%;
}
.comn-hdg h3{
	font-size:38px;
	line-height:38px;
	font-weight:600;
	color:#a9c416;
	text-align:center;
}
.comn-hdg p{
	    font-size: 18px;
    line-height: 30px;
    font-weight: 400;
    width: 100%;
    text-align: center;
    margin: 20px auto 0 auto;
}
.s2-bg{
	display:block;
	margin:50px auto 0 auto;
	}
.s2-bg-lft{
	    width: 70%;
    padding: 30px 0 30px 20px;
    margin: 0px 0 0 0;
    float: left;
    border: 4px solid #a9c416;
}
.s2-bg-lft-hd{
	font-size: 30px;
    line-height: 33px;
    text-align: left;
    color: #a0b916;
    font-weight: 500;
    margin: -49px auto 0;
    background: #ffff;
    width: 49%;
    float: left;
    padding: 0 0 0 30px;
}	
ul.s2-list{
	padding: 0 0 0 0;
    width: 90%;
    float: left;
}
ul.s2-list li{
	float:left;
	margin:20px 0 0 0;
	padding:0 0 0 0;}	
.s2-icon{
	float:left;
	margin:0 0 0 0;}	
.s2-txt{
	    float: left;
    width: 83%;
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    color: #404040;
    margin: 0px 0 0 20px;}	
.s2-txt span{
	font-size:18px;
	line-height:30px;
	color:#010101;
	font-weight:600;}

img.s2img {
    position: absolute;
    top: 152px;
    right: 0;
    border: 4px solid #ededed;
    box-shadow: 0 0 12px #d2d2d2;
}

/*=====================strip=====================*/
.strip{
	    background: url(../images/strip.jpg) center top no-repeat;
    float: left;
    width: 100%;
    padding: 50px 0;
	text-align:center;
}	
.st-p1{
	font-size:20px;
	line-height:24px;
	text-align:center;
	color:#a9c416;
	font-weight:500;
	text-transform:uppercase;
	margin:0 auto;
	padding:45px 0 0 0;}
.st-p2{
	font-size: 38px;
    line-height: 50px;
    text-align: center;
    color: #a9c416;
    font-weight: 600;
    margin: 0 auto;
    width: 70%;}	
.st-p3{
	font-size:18px;
	line-height:26px;
	text-align:center;
	color:#fff;
	font-weight:500;
	margin:0 auto;
	padding:20px 0 0 0;}	
a.strip{
	float:none;
	display:block;
	margin:30px auto 0 auto;}				
/*=====================SECTION-3=====================*/
.sec3-bg{
	float:left;
	width:100%;
	padding:40px 0;
}
.s3-mid{
	width:90%;
	margin:50px auto 0 auto;
	display:table;}
.s3-img{
	float:left;
	margin:0 0 0 0;}
ul.sec3-list{
	 float: left;
    width: 63%;
    text-align: left;
    margin: 60px 0 0 46px;
}
ul.sec3-list li{
	position:relative;
	padding-left:97px;
	margin: 0 0 20px 0;
}
ul.sec3-list li:last-child{
	margin:0 0 0 0;
}
ul.sec3-list li h3{
	font-size:18px;
	line-height:26px;
	font-weight:600;
	margin-bottom:10px;
}
ul.sec3-list li p{
	font-size:16px;
	line-height:25px;
	font-weight:300;
	
}
ul.sec3-list li img{
	position:absolute;
	left:0;
	top:0;
}

/*=====================SECTION-4=====================*/
.sec4-bg{
	float:left;
	width:100%;
	padding:40px 0;
	text-align:center;
}
.sec4-bg .comn-txt{
	padding:0 120px;
}
ul.sec4-list{
	float:left;
	width:100%;
	display:flex;
	justify-content:space-between;
	margin-top:30px;
}
ul.sec4-list li{
	width:32%;
	float:left;
	border:1px solid #dee4b4;
	padding:0 0 40px  0;
}

ul.sec4-list li h3{
	    font-size: 18px;
    line-height: 27px;
    font-weight: 500;
    color: #010101;
    text-align: left;
    
    border-bottom: 1px solid #bdc2a9;
    padding-bottom: 12px;
    width: 90%;
    margin: 21px auto 0 auto;
    min-height: 100px;
}
ul.sec4-list li h2{
	font-size:32px;
	line-height:30px;
	text-align:left;
	color:#a9c416;
	font-weight:600;
	margin:15px auto;
    border-bottom: 1px solid #bdc2a9;
    padding-bottom: 12px;
    width: 90%;
	
}
ul.sec4-list li h2 span{
	font-size:26px;
	line-height:22px;
	color:#797979;
	font-weight:500;
	
}
ul.sec4-list li > p{
	    font-size: 16px;
    line-height: 25px;
    font-weight: 300;
    text-align: left;
    
    min-height: 61px;
    width: 90%;
    margin: 0 auto;
}

.s4-img1{
	width:100%;
	display:block;
	margin:0 auto 0 auto;}
a.select{
	float:left;
    width:190px;
    height: 56px;
    background: #a9c416;
    border-radius: 30px;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    padding-top: 15px;
    
    font-weight: 600;
    margin: 25px 0 0 20px;
}
/*=====================footer=====================*/	
.footer {
	padding: 30px 0;
	float: left;
	width: 100%;
	background: #343435;
}
.ftr-p1 {
	    font-size: 16px;
    line-height: 38px;
    text-align: center;
    color: #fff;
    margin: 0 auto;
}
.ftr-p1 a, .ftr-p1 a:hover {
	text-decoration: none;
	color: #fff;
}
/***************************/

/******************************/
.thanx-blk {
	padding: 60px 0 70px;
	float: left;
	width: 100%;
	text-align: center;
	border-top: 1px solid #e5e5e5;
	background:url(../images/chk-bg.jpg) center top no-repeat;
}
.thankyou {
	float: left;
	width: 100%;
	color:#000;
}
.topbnrtxt2-pr {
	width: 100%;
	color: #a9c416;
	font-size: 30px;
	font-weight:700;
	display: block;
	margin-bottom: 10px;
}
.topbnrtxt3-pr {
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 15px;
	color:#fff;
}
.topbnrtxt3-pr span {
	color: #F00;
	font-weight: 700;
}
.topbnrtxt4-pr {
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 15px;
	color:#fff;
}
/******************************/
.cont_box {
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.contact_txt {
    font-size: 16px;
    line-height: 32px;
    color: #fff;
}